logomoneymotion
AnalyticsRpc
background
moneymotion Docs
moneymotion Docs
Analytics Get Checkout Session Totals By Status
POST
/rpc/AnalyticsGetCheckoutSessionTotalsByStatus
timeBucketstring
Value in"minute" | "hour" | "day" | "week" | "month" | "quarter" | "year"
timeRangeobject
statusstring
Value in"completed" | "refunded" | "disputed"

Response Body

curl -X POST "https://api.moneymotion.io/rpc/AnalyticsGetCheckoutSessionTotalsByStatus" \  -H "Content-Type: application/json" \  -d '{    "timeBucket": "minute",    "timeRange": {      "start": "string",      "end": "string"    },    "status": "completed"  }'
{
  "timeBucket": "string",
  "revenue": [
    {
      "bucketStart": "string",
      "totalInCents": 0,
      "count": 0
    }
  ]
}